<ART ID="1450037" PID="2810" JID="140" BPAGE="1450037-1" EPAGE="1450037-11" PII="S0217979214500374" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROWAVE ABSORPTION BEHAVIOR OF MESOPOROUS TRANSITION METAL OXIDE TEMPLATED FROM SBA-15 AND KIT-6</MTI>
<RTI>Microwave Absorption Behavior of Mesoporous Transition Metal Oxide</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HONGJING</FNM>
<SNM>WU</SNM>
<EAD>wuhongjing@mail.nwpu.edu.cn</EAD>
<X-REF REFID="S0217979214500374AF001"></X-REF>
<X-REF REFID="S0217979214500374AF002"></X-REF>
</AUT>
<AUT>
<FNM>LIUDING</FNM>
<SNM>WANG</SNM>
<EAD>wangld@nwpu.edu.cn</EAD>
<X-REF REFID="S0217979214500374AF001"></X-REF>
</AUT>
<AUT>
<FNM>YIMING</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979214500374AF001"></X-REF>
</AUT>
<AFF ID="S0217979214500374AF001">Department of Applied Physics, Northwestern Polytechnical University, 127 Youyi Xilu Xi'an 710072, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979214500374AF002">Institute for the Study of Nanostructured Materials (ISMN)-CNR, Palermo 90146, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 September 2013</RE>
<RV>19 November 2013</RV>
<AC>26 November 2013</AC>
<![CDATA[<PUB>27 December 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we have synthesized meso-oxides (i.e., <F><RM>Co</RM><INF>3</INF><RM>O</RM><INF>4</INF></F> and <F><RM>NiO</RM></F>) by using mesoporous silica as hard template. The microstructures and chemical compositions of the corresponding meso-oxides were characterized by the Transmission electron microscope-selected area electron diffusion (TEM-SAED), X-ray diffraction (XRD), scanning electron microscope-energy dispersive X-ray spectroscopy (SEM-EDS), respectively. And, their electromagnetic and microwave absorption properties were investigated in the frequency range of 2&#x2013;18 GHz. The results indicate that meso-oxide templated from KIT-6 (i.e., meso-K&#x2013;<F><RM>Co</RM></F>/<F><RM>Ni</RM></F>) exhibit a dual absorption characteristic compared with those using SBA-15 as hard template. This phenomenon suggests that meso-oxides templated from SBA-15 and KIT-6 can exhibit different microwave absorption behaviors due to their respective microstructures.</P>
</ABST>
<KWDG>
<KWD>Meso-oxide</KWD>
<KWD>hard template</KWD>
<KWD>dielectric properties</KWD>
<KWD>microwave absorbing behavior</KWD>
<KWD>microstructures</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>81.05Rm</KWD>
<KWD>77.22.Gm</KWD>
<KWD>75.70.Cn</KWD>
</KWDG>
</FRONT>
</ART>
