<ART ID="1450072" PID="2810" JID="140" BPAGE="1450072-1" EPAGE="1450072-15" PII="S0217979214500726" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMICAL PROPERTIES OF AN ATOMIC INTERFACE BETWEEN bcc LATTICES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GHANIA</FNM>
<SNM>BELKACEMI</SNM>
<X-REF REFID="S0217979214500726AF001"></X-REF>
</AUT>
<AUT>
<FNM>BOUALEM</FNM>
<SNM>BOURAHLA</SNM>
<EAD>bourahla_boualem@yahoo.fr</EAD>
<X-REF REFID="S0217979214500726FN001"></X-REF>
<X-REF REFID="S0217979214500726AF001"></X-REF>
<X-REF REFID="S0217979214500726AF002"></X-REF>
</AUT>
<FTN ID="S0217979214500726FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>ANTOINE</FNM>
<SNM>KHATER</SNM>
<X-REF REFID="S0217979214500726AF002"></X-REF>
</AUT>
<AFF ID="S0217979214500726AF001">Laboratory of Physics and Quantum Chemistry, M. Mammeri University, BP17 RP, 15000 Tizi Ouzou, <CNY>Algeria</CNY></AFF>
<AFF ID="S0217979214500726AF002">Institute of Molecules and Materials du Mans UMR 6283, University du Maine, 72085 Le Mans, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 November 2013</RE>
<AC>13 January 2014</AC>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>A study of the phonon contribution to the interface properties between two bcc dissimilar solids is presented. The model system is obtained by the juxtaposition of two semi-infinite harmonic bcc lattices. The interface observables are numerically calculated for different cases of masses and elastic softening to hardening, to investigate how the local dynamics can respond to many environmental microscopic changes in the field interfacial domain. The theoretical formalism using simultaneously the Green's functions and the matching method is employed to describe the dynamics of the bcc system, the complete evanescent and the propagating fields. A calculation is presented for the vibration localized states, the coherent phonon transmission and the density of states (DOS), as element of a Landauer&#x2013;B&#x00FC;ttiker type scattering matrix.</P>
<P>The system dynamics, the phonon scattering and the transmission spectra via the interface domain between bcc lattices and the DOS are analyzed as function of the atomic masses and the elastic force constants occurring in the nanojunction zone of the model system.</P>
<P>Our results show that the interface zone is an effective phonon splitter and suggest that its characteristics may be controlled by varying its nanometric parameters. The observed fluctuations are due to the coherent coupling between continuum and discrete states induced by the interface domain.</P>
</ABST>
<KWDG>
<KWD>Lattice dynamics</KWD>
<KWD>interface domain</KWD>
<KWD>phonon transmission</KWD>
<KWD>localized vibration states</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>62.30.+d</KWD>
<KWD>63.20.-e</KWD>
<KWD>63.20.kp</KWD>
<KWD>68.35.Ct</KWD>
</KWDG>
</FRONT>
</ART>
