<ART ID="1450056" PID="2810" JID="140" BPAGE="1450056-1" EPAGE="1450056-11" PII="S0217979214500568" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A METHOD FOR DEFINING INITIAL STRESS IN PROGRESSIVELY DEPOSITED FILM ON A SUBSTRATE</MTI>
<RTI>A Method for Defining Initial Stress in Progressively Deposited Film</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KUNKUN</FNM>
<SNM>FU</SNM>
<EAD>stone_fkk@163.com</EAD>
<X-REF REFID="S0217979214500568AF001"></X-REF>
<X-REF REFID="S0217979214500568AF002"></X-REF>
<X-REF REFID="S0217979214500568AF003"></X-REF>
</AUT>
<AUT>
<FNM>LI</FNM>
<SNM>CHANG</SNM>
<X-REF REFID="S0217979214500568AF002"></X-REF>
</AUT>
<AUT>
<FNM>BAILIN</FNM>
<SNM>ZHENG</SNM>
<EAD>blzheng@tongji.edu.cn</EAD>
<X-REF REFID="S0217979214500568AF001"></X-REF>
</AUT>
<AUT>
<FNM>YONGBAI</FNM>
<SNM>YIN</SNM>
<X-REF REFID="S0217979214500568AF004"></X-REF>
</AUT>
<AUT>
<FNM>LIN</FNM>
<SNM>YE</SNM>
<X-REF REFID="S0217979214500568AF002"></X-REF>
</AUT>
<AFF ID="S0217979214500568AF001">College of Aerospace Engineering and Applied Mechanics, Tongji University, Shanghai 200092, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979214500568AF002">School of Aerospace, Mechanical and Mechatronic Engineering, University of Sydney, NSW 2006, <CNY>Australia</CNY></AFF>
<AFF ID="S0217979214500568AF003">Harbin Marine Boiler &#x0026; Turbine Research Institute, Harbin 150036, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979214500568AF004">School of Physics, University of Sydney, NSW 2006, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 November 2013</RE>
<RV>20 December 2013</RV>
<AC>26 December 2013</AC>
<![CDATA[<PUB>29 January 2014</PUB>]]>
</HIST>
<ABST>
<P>The initial stress is induced during film formation and is partially counterbalanced through curvature changes. Therefore, it is commonly evaluated by the measured residual stress. Initial stress may directly affect the film formation rather than residual stress in progressively deposited films. In the present work, we introduced a multiple layer model for progressively deposited films to obtain a quantitative solution for estimating the initial stress. The results showed that residual stress in the last layer is equal to the initial stress when layer number approaches infinity. In particular, the initial stress, <F>&#x03C3;<INF>i</INF></F> in deposited film could be determined using the equation, <F>&#x03C3;<INF>i</INF> = &#x03C3;<INF>St</INF>/&#x03B2;</F>, in which <F>&#x03C3;<INF>St</INF></F> is the averaged residual stress in films calculated by Stoney formula and &#x03B2; is the correction factor. The value of &#x03B2; varied between 0 and 1, depending on relative modulus and relative thickness of film and substrate. Finally, using element birth and death technique, a finite element model was presented to verify the analytical multiple layer model. Good agreement was obtained between the analytical and FE results.</P>
</ABST>
<KWDG>
<KWD>Initial stress</KWD>
<KWD>progressively deposited films</KWD>
<KWD>finite element</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>62.20.-x</KWD>
</KWDG>
</FRONT>
</ART>
